@font-face {
  font-family: 'Barlow-bold';
  src: url('../fonts/Barlow-Bold.ttf')  format('truetype');
}
@font-face {
  font-family: 'Roboto-Medium';
  src: url('../fonts/Roboto-Medium.ttf')  format('truetype');
}
@font-face {
  font-family: 'Roboto-Regular';
  src: url('../fonts/Roboto-Regular.ttf')  format('truetype');
}

h1,h2,h3,h4,h5,h6{
  font-family: 'Roboto-Regular';
  color: #d34343;
}
a{
  color: #e70303;
}
body {
  font: 400 15px/1.8 Lato, sans-serif;
  color: #777;
}
.container {
  padding: 80px 120px;
}
.person {
  border: 10px solid transparent;
  margin-bottom: 25px;
  width: 80%;
  height: 80%;
  opacity: 0.7;
}
.person:hover {
  border-color: #f1f1f1;
}
.carousel-inner img {
  /* -webkit-filter: grayscale(90%);
  filter: grayscale(90%);  */
  /* make all photos black and white */ 
  width: 100%; /* Set width to 100% */
  margin: auto;
}
.carousel-caption h3 {
  color: #fff !important;
}
@media (max-width: 600px) {
  .carousel-caption {
    display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
  }
}
.bg-1 {
  background: #2d2d30;
  color: #bdbdbd;
}
.bg-1 h3 {color: #fff;}
.bg-1 p {font-style: italic;}
.list-group-item:first-child {
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.list-group-item:last-child {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.thumbnail {
  padding: 0 0 15px 0;
  border: none;
  border-radius: 0;
}
.thumbnail p {
  margin-top: 15px;
  color: #555;
}
.btn {
  padding: 10px 20px;
  background-color: #333;
  color: #f1f1f1;
  border-radius: 0;
  transition: .2s;
}
.btn:hover, .btn:focus {
  border: 1px solid #333;
  background-color: #fff;
  color: #000;
}
.modal-header, .close {
  background-color: #333;
  color: #fff !important;
  text-align: center;
  font-size: 30px;
}
.modal-header, .modal-body {
  padding: 40px 50px;
}
.nav-tabs li a {
  color: #777;
}
#googleMap {
  width: 100%;
  height: 400px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}  
.navbar {
  font-family: Montserrat, sans-serif;
  margin-bottom: 0;
  background-color: #ffffff;
  border: 0;
  font-size: 11px !important;
  letter-spacing: 1px;
  opacity: 0.9;
  padding: 15px 0px;
}
.navbar li a, .navbar .navbar-brand {
  color: #000000 !important;
}
.navbar-nav li a:hover {
  color: #afaeae !important;
}
.navbar-nav li.active a {
  color: #fff !important;
  background-color: #29292c !important;
}
.navbar-default .navbar-toggle {
  border-color: transparent;
}
.open .dropdown-toggle {
  color: #fff;
  background-color: #555 !important;
}
.dropdown-menu li a {
  color: #000 !important;
}
.dropdown-menu li a:hover {
  background-color: red !important;
  color: #FFF !important;
}
footer {
  background-color: #2d2d30;
  color: #f5f5f5;
  padding: 32px;
}
footer a {
  color: #f5f5f5;
}
footer a:hover {
  color: #777;
  text-decoration: none;
}  
.form-control {
  border-radius: 0;
}
textarea {
  resize: none;
}
.header-1{
  font-size: 52px;
  line-height: 58px;
  font-weight: 700;
  font-family: arial!important;
  letter-spacing: 0px;
  color: #000000;
}
.header-1 span{
  color: #e70303;
  font-family: arial;
  font-weight: 900;
}
.header-2{
  font-size: 18px;
}
p{
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  letter-spacing: 0px;
  color: #484848;
}
.box-prod{
    padding: 17px 2%;
}
.box-prod img{
    width: 10%;
}
.box-prod h3{
    letter-spacing: 0px;
    font-family: 'Barlow-bold';
    font-size: 26px;
    color: #000000;
}
.box-prod:nth-child(1){
  background-color: #ffffff;
}
.box-prod:nth-child(2){
  background-color: #dbdbdb;
}
.box-prod:nth-child(3){
  background-color: #686868;
}
.box-prod:nth-child(4){
  background-color: #e70303;
}
@media (max-width:400px) and (min-width:100px){
  .tab-aquecedores, .tab-reator{
    width: 100%!important;
  }
  .carousel{
    margin-top:80px;
  }
  .galery-img{
    width: 100%!important;
  }
  .carousel-control-novo{
    height: 40%!important;
  }
}
.carousel-control-novo{
  height: 84%;
}
.tab-aquecedores{
  width: 30%;
}
.tab-reator{
  width: 45%;
}
hr{
  border-top: 1px solid #ffadad!important;
}
.saibamais{
  /* background: #f9f9ef; */
  background-image: linear-gradient(to bottom, #f1f1f1 , white);
  font-style: initial;
}
.saibamais p{
  font-size: 20px;
  text-transform: uppercase;
}
.saibamais ul{
}
.saibamais ul li{}
.saibamais ul li a{
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.5px;
}
.class-list{
  display: block;
  padding: 3px 20px;
  clear: both;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}
.english-list{}
.english-list ul{}
.english-list ul li{}
.english-list ul li a{}
.english-list ul li ul{
    list-style: circle;
}
.english-list ul li ul li{}
.english-list ul li ul li a{
    font-size: 13px;
    display: block;
    padding: 0px 3px;
}